

body {
    direction: ltr;
    font-family: 'Open Sans', sans-serif !important;
}

.holder-side.holder-text {
    margin-right: auto;
    margin-left: 150px;
}

.holder-side.holder-img {
    
margin-left: auto;
    
margin-right: 150px;
}

.logo-en {
    display: inline-block;
    width: 290px;
}

.logo-ar {
    display: none;
}

.lang-holder a.arb {/* background-color: #fff; *//* color: #000; */}

.lang-holder a.eng {background-color: #b2a179;color: #fff;}

.lang-holder {
    /* background-color: #ececec; */
    /* width: 140px; */
    /* display: flex; */
    /* overflow: hidden; */
    /* z-index: 5; */
    /* float:  left; */
    /* margin-right: 15px; */
    /* position: fixed; */
    /* left: 0; */
    /* top: 30px; */
    border-radius: 0 6px 6px 0;
    left: 0;
    right: auto;
}